uuid: 920d52c9-edf6-46ca-a334-6b989c017db1
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_duration_seconds
field_name: field_duration_seconds
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
